@charset "UTF-8";

/*=============================================
 * body
 *=============================================*/
body {
   background: #fff;
   color: #14232E;
   font-family: "Noto Sans JP", serif;
   font-weight: 400;
   font-size: 16px;
   line-height: 30px;
   letter-spacing: 0;
   min-width: inherit;
   min-height: inherit;
   max-height: 100%;
   position: relative;
   word-break: break-all;
}

@media screen and (max-width: 429px) {
   body {
      font-size: 14px;
      line-height: 28px;
   }
}

/*=============================================
 * <main>
 *=============================================*/
main {
   clear: both;
   width: 100%;
   box-sizing: border-box;
   position: relative;
   margin: 0;
   padding: 0;
}

/*=============================================
 * <header>
 *=============================================*/
header {
   display: flex;
   align-items: center;
   gap: 30px;
   width: 100%;
   height: 80px;
   position: sticky;
   top: 0;
   left: 0;
   z-index: 100;
   box-sizing: border-box;
   padding: 0px 30px;
   color: #14232E;
   transition: all 0.3s;
}

header.fixed {
   background: #fff;
}

body.home header {
   position: fixed;
}

header .logo {
   flex: 1 0 0;
}

header .logo a {
   display: block;
   max-width: 181px;
}

.hamburger {
   display: none;
}

#navbar {
   display: flex;
   align-items: center;
   gap: 30px;
   font-weight: 700;
   font-size: 13px;
   line-height: 20px;
   width: calc(100% - 211px);
   max-width: calc(50% + 600px);
}

#navbar .nav {
   display: flex;
   align-items: center;
   gap: 30px;
   flex: 1 0 0;
}

#navbar .nav a {
   border-bottom: 1px solid transparent;
}

#navbar .nav a:hover {
   border-bottom-color: #14232E;
}

#navbar .btn-inq {
   width: 130px;
}

#navbar .btn-inq a {
   display: flex;
   align-items: center;
   justify-content: center;
   gap: 5px;
   width: 100%;
   height: 40px;
   background-color: #0451A4;
   color: #fff;
   font-weight: 600;
   border-radius: 50px;
}

#navbar .btn-inq a:after {
   content: '';
   width: 8px;
   height: 6px;
   background: url("../img/common/arrow-right-wh.png") no-repeat center top/cover;
   display: block;
   transition: all 0.3s;
   position: relative;
}

#navbar .btn-inq a:hover {
   background-color: #000;
   opacity: 1;
}

#navbar .btn-inq a:hover:after {
   transform: translate(5px, 0);
}

@media screen and (max-width: 1200px) {
   #navbar {
      gap: 10px;
   }
   #navbar .nav {
      gap: 15px;
   }
}

@media screen and (max-width: 1023px) {
   header {
      align-items: center;
      height: 60px;
      padding: 0 20px;
   }

   body.home header {
      position: sticky;
   }

   header .logo a {
      max-width: 180px;
   }

   .hamburger {
      display: block;
   }

   #navbar {
      display: block;
      width: 100%;
      height: 100vh;
      box-sizing: border-box;
      overflow-y: auto;
      background: #fff;
      padding: 72px 3.95vw;
      position: fixed;
      top: 0;
      left: 0;
      opacity: 0;
      visibility: hidden;
      transform: translateY(-10px);
      transition: all 0.3s ease-in-out;
      z-index: -1;
   }

   #navbar .nav {
      display: block;
      border-top: 1px solid #E3E3E3;
      padding-top: 25px;
      font-size: 16px;
      line-height: 24px;
   }

   #navbar .nav li {
      padding: 30px 0;
   }

   #navbar .nav li+li {
      border-top: 1px solid #E3E3E3;
   }

   #navbar .nav a {
      display: block;
      position: relative;
   }

   #navbar .nav a:after {
      content: '';
      display: block;
      width: 18px;
      height: 18px;
      background: url("../img/common/arrow-right.png") no-repeat center/8px auto;
      border: 1px solid #CECECE;
      border-radius: 50%;
      transition: all 0.3s;
      box-sizing: border-box;
      position: absolute;
      top: 50%;
      right: 0;
      transform: translateY(-50%);
   }

   #navbar .nav .has-child dl {
      display: grid;
      grid-template-columns: 110px 1fr;
      gap: 10px;
      font-weight: 400;
      font-size: 13px;
      padding-top: 25px;
   }

   #navbar .nav .has-child dl dd p:not(:last-child) {
      padding-bottom: 15px;
   }

   #navbar .btn-inq {
      display: none;
   }

   .navOpen header:before {
      content: '';
      width: 100%;
      height: 100%;
      background-color: #fff;
      position: absolute;
      top: 0;
      left: 0;
   }

   .navOpen #navbar {
      opacity: 1;
      visibility: visible;
      transform: translateY(0);
   }
}

@media screen and (min-width: 1024px) {
   #navbar {
      height: auto !important;
   }

   #navbar .nav li {
      position: relative;
   }

   #navbar .nav .has-child dl {
      width: 100%;
      min-width: max-content;
      background-color: #fff;
      position: absolute;
      top: 100%;
      left: 0;
      font-weight: 400;
      opacity: 0;
      visibility: hidden;
      transition: all 0.3s;
      padding: 10px;
   }

   #navbar .nav .has-child dl dd {
      max-width: 130px;
      color: #8E8E8E;
      padding-top: 5px;
   }

   #navbar .nav .has-child dl dd a {
      display: block;
      background: url("../img/common/icon-extend-6.png") no-repeat center right/10px auto;
      padding-right: 20px;
      border-bottom: 0;
   }

   #navbar .nav .has-child dl dd a:hover {
      text-decoration: underline;
   }

   #navbar .nav .has-child:hover dl {
      opacity: 1;
      visibility: visible;
   }
}

/*=============================================
 * <footer>
 *=============================================*/
footer {
   padding: 70px 0 50px;
   position: relative;
}

footer .wrap {
   display: flex;
   align-items: flex-end;
   justify-content: space-between;
   flex-wrap: wrap;
   gap: 0 30px;
}

footer .logo {
   width: 250px;
}

footer .logo a,
footer .logo span {
   display: block;
}

footer .logo span {
   color: #8E8E8E;
   font-size: 13px;
   line-height: 20px;
   padding-top: 15px;
}

footer .txt {
   font-weight: 500;
   padding-top: 25px;
}

footer nav {
   display: flex;
   gap: 40px 80px;
   font-weight: 700;
   line-height: 24px;
}

footer nav a {
   display: block;
   position: relative;
}

footer nav a:hover {
   text-decoration: underline;
}

footer nav ul>li>a {
   padding-left: 12px;
}

footer nav ul>li>a:before {
   content: '';
   width: 6px;
   height: 6px;
   background: url("../img/common/footer-dot.png") no-repeat center top/cover;
   position: absolute;
   top: 10px;
   left: 0;
}

footer nav ul:nth-child(2) {
   display: grid;
   grid-template-rows: repeat(2, 1fr);
   grid-auto-flow: column;
   gap: 40px 80px;
}

footer nav .has-child dl {
   max-width: 130px;
   font-weight: 400;
   font-size: 13px;
   line-height: 20px;
   padding: 5px 0 0 12px;
}

footer nav .has-child dl dd {
   color: #8E8E8E;
}

footer nav .has-child dl dd a {
   display: block;
   background: url(../img/common/icon-extend-6.png) no-repeat center right/10px auto;
   padding-right: 20px;
}

footer nav .has-child dl dd a:hover {
   text-decoration: underline;
}

footer hr {
   width: 100%;
   border-top-color: #E3E3E3;
   margin-top: 70px;
}

footer .box {
   display: flex;
   align-items: center;
   gap: 30px;
   width: 100%;
   color: #8E8E8E;
   font-size: 13px;
   line-height: 20px;
   padding-top: 25px;
}

footer .box li:nth-child(4) {
   flex: 1 0 0;
}

footer .box .fnt-poppins {
   color: #C9C9C9;
}

footer .box a {
   border-bottom: 1px solid;
}

footer .box a:not(:hover) {
   border-bottom-color: transparent;
}

@media screen and (max-width: 1200px) {
   footer nav,
   footer nav ul:nth-child(2) {
      gap: 40px;
   }
}

@media screen and (max-width: 1023px) {
   footer .wrap {
      flex-direction: column;
      justify-content: flex-start;
      align-items: center;
      flex-wrap: nowrap;
   }

   footer .logo {
      text-align: center;
      margin: 0 auto;
   }

   footer .txt {
      text-align: center;
   }

   footer nav {
      justify-content: center;
      width: 100%;
      padding-top: 30px;
   }

   footer .box {
      gap: 20px;
   }
}

@media screen and (max-width: 767px) {
   footer {
      padding: 65px 0 30px;
   }

   footer nav {
      flex-direction: column;
      align-items: center;
      gap: 20px;
      padding: 45px 20px 0;
      box-sizing: border-box;
      text-align: center;
   }

   footer nav ul>li>a {
      padding-left: 0;
   }

   footer nav ul>li>a:before {
      display: none;
   }

   footer nav ul:nth-child(1) {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      gap: 20px;
   }

   footer nav ul:nth-child(2) {
      display: flex;
      flex-direction: column;
      justify-content: space-between;
      gap: 20px;
   }

   footer nav .has-child dl {
      padding-top: 12px;
   }

   footer hr {
      margin-top: 40px;
   }

   footer .box {
      flex-direction: column;
      align-items: center;
      gap: 20px 0;
      text-align: center;
      padding-top: 30px;
   }

   footer .box li {
      width: 100%;
   }

   footer .box li:nth-child(4) {
      flex: inherit;
   }

   footer .box li:last-child {
      padding-top: 23px;
   }

   footer .box li.copyright {
      width: 100%;
      order: 5;
      margin-top: -8px;
   }
}

/* -- -- */
#pagetop {
   width: 122px;
   margin-top: -20px;
   margin-left: auto;
   position: static;
   opacity: 1;
   visibility: visible;
}

@media screen and (max-width: 767px) {
   #pagetop {
      margin-top: 52px;
   }
}

/* -- -- */
.ft-fixed {
   position: fixed;
   z-index: 9;
   transition: 0.5s;
   opacity: 0;
   visibility: hidden;
}

.ft-fixed.fixed {
   opacity: 1;
   visibility: visible;
}

@media screen and (max-width: 767px) {
   .ft-fixed {
      width: 100%;
      bottom: 0;
      left: 0;
   }

   .ft-fixed ul {
      display: flex;
      align-items: flex-end;
   }

   .ft-fixed ul li {
      width: 50%;
      position: relative;
      z-index: 1;
      margin: 0 -0.8% 0 0;
   }

   .ft-fixed ul li+li {
      width: 51.5%;
      margin: 0 0 0 -0.8%;
      z-index: 0;
   }
}

@media screen and (min-width: 768px) {
   .ft-fixed {
      bottom: 0;
      right: 0;
   }

   .ft-fixed ul {
      width: 408px;
   }

   .ft-fixed.stop {
      right: -100%;
   }
}

/*=============================================
 * <section>
 *=============================================*/
section {
   box-sizing: border-box;
}

/* Animation */
.fade-in {
   filter: blur(20px);
   opacity: 0;
   background: linear-gradient(270deg, #111 0%, #777 100%);
   background-clip: text;
   -webkit-background-clip: text;
   transition-delay: 200ms;
   transition-duration: 600ms;
   transition-timing-function: cubic-bezier(0.445, 0.05, 0.55, 0.95);
}

.fade-in[style*="visible"] {
   filter: blur(0);
   opacity: 1;
   background: linear-gradient(90deg, black 0%, black 100%);
   background-clip: text;
   -webkit-background-clip: text;
}

.fade-in-up {
   transition-delay: 200ms;
   transition-duration: 800ms;
   transform: translate(0px, 24px);
   opacity: 0;
}

.fade-in-up[style*="visible"] {
   transform: translate(0px, 0px);
   opacity: 1;
}

/* -- -- */
.img_effect {
   display: inline-block;
   overflow: hidden;
   position: relative;
}

.img_effect:after {
   content: "";
   animation-duration: 300ms;
   animation-fill-mode: forwards;
   animation-delay: 300ms;
   display: block;
   position: absolute;
   top: 0;
   left: 0;
   height: 100%;
   width: 100%;
   background-color: #fff;
}

.img_effect[style*="visible"]:after {
   animation-name: homeTileAnimation;
}

/* =============================================
 * Custom
*=============================================*/
/* -- heading -- */
.h2 {   
   font-weight: 700;
   font-size: 16px;
   letter-spacing: 0.1em;
   line-height: 24px;
}

.h2 .en {
   display: block;
   font-family: "Poppins", sans-serif;
   font-weight: 600;
   font-size: 80px;
   line-height: 80px;
   text-transform: capitalize;
}

.ttl-sub {
   display: block;
   color: #2463EB;
   font-family: "Poppins", sans-serif;
   font-weight: 600;
   font-style: normal;
   font-size: 16px;
   line-height: 20px;
   letter-spacing: 0.1em;
}

.h-18 {
   font-weight: 500;
   font-size: 18px;
   line-height: 1.5;
}

.h-20 {
   font-weight: 700;
   font-size: 20px;
   line-height: 1.5;
}

.h-23 {
   font-weight: 700;
   font-size: 23px;
   line-height: 1.5;
}

.h-24 {
   font-weight: 700;
   font-size: 24px;
   line-height: 1.5;
}

.h-25 {
   font-weight: 700;
   font-size: 25px;
   line-height: 1.5;
}

.h-26 {
   font-weight: 700;
   font-size: 26px;
   line-height: 1.5;
}

.h-28 {
   font-weight: 700;
   font-size: 28px;
   line-height: 1.5;
}

.h-30 {
   font-weight: 700;
   font-size: 30px;
   line-height: 1.5;
}

.h-32 {
   font-weight: 700;
   font-size: 32px;
   line-height: 1.5;
}

.h-36 {
   font-weight: 700;
   font-size: 36px;
   line-height: 1.5;
}

.h-38 {
   font-weight: 700;
   font-size: 38px;
   line-height: 1.5;
}

.h-42 {
   font-weight: 700;
   font-size: 42px;
   line-height: 1.5;
}

.h-46 {
   font-weight: 700;
   font-size: 46px;
   line-height: 1.5;
}

.ttl-line {
   background: url('../img/common/dx_line.png') no-repeat center left / 48px auto;
   padding-left: 60px;
}

@media screen and (max-width: 767px) {
   .ttl-sub {
      font-size: 14px;
   }
}

@media screen and (max-width: 429px) {
   .h2 .en {
      font-size: 60px;
      line-height: 60px;
   }

   .h-18,
   .h-20 {
      font-size: 16px;
   }

   .h-22,
   .h-23 {
      font-size: 18px;
   }

   .h-24,
   .h-25 {
      font-size: 20px;
   }

   .h-26,
   .h-28,
   .h-30 {
      font-size: 22px;
   }
   
   .h-32,
   .h-36,
   .h-38 {
      font-size: 24px;
   }

   .h-42 {
      font-size: 30px;
   }

   .h-46 {
      font-size: 32px;
   }

   .ttl-line {
      background-size: 35px auto;
      padding-left: 45px;
   }
}

/* button */
.button {
   position: relative;
}

.button a {
   display: inline-flex;
   align-items: center;
   gap: 12px;
   color: #535353;
   font-weight: 700;
   font-size: 14px;
   letter-spacing: 0;
   line-height: 20px;
   text-transform: capitalize;
   text-align: left;
   margin: 0;
   padding: 0;
   position: relative;
   border-radius: 0px;
   transition: all 0.3s linear;
}

.button a:after {
   content: '';
   display: block;
   width: 32px;
   height: 32px;
   background: url("../img/common/arrow-right.png") no-repeat center/8px auto;
   border: 1px solid #CECECE;
   border-radius: 50%;
   transition: all 0.3s;
   box-sizing: border-box;
}

.button a:hover {
   opacity: 1;
}

.button a:hover:after {
   transform: translateX(5px);
}

.button.white a {
   color: #fff;
}

.button.white a:after {
   background-image: url("../img/common/arrow-right-wh.png");
}

/* -- -- */
.txt-udl {
   text-decoration: underline;
}

a.txt-udl:hover {
   text-decoration: none;
}

.txt-c {
   text-align: center;
}

.txt-j {
   text-align: justify;
}

.txt-r {
   text-align: right;
}

.txt-uppercase {
   text-transform: uppercase;
}

.cl-blue {
   color: #1467CB;
}

.cl-blue-1 {
   color: #2463EB;
}

.cl-green {
   color: #2aa872;
}

.cl-red {
   color: #BD3A43;
}

.cl-white {
   color: #fff;
}

.cl-orange {
   color: #e9850c;
}

.cl-pink {
   color: #D8005C;
}

.cl-yellow {
   color: #facf02;
}

.cl-grey {
   color: #8E8E8E;
}

.hightlight {
   background-image: linear-gradient(#fae428, #fae428);
   background-size: 100% 33px;
   background-repeat: no-repeat;
   background-position: left bottom;
}

@media screen and (max-width: 767px) {
   .hightlight {
      background-size: 100% 15px;
   }
}

.fw-r {
   font-weight: 400;
}

.fw-m {
   font-weight: 500;
}

.fw-smb {
   font-weight: 600;
}

.fw-b {
   font-weight: 700;
}

.fw-black {
   font-weight: 900;
}

.bdra-5 {
   border-radius: 5px;
}

.bdra-10 {
   border-radius: 10px;
}

.bdra-20 {
   border-radius: 20px;
}

.bdra-24 {
   border-radius: 24px;
}

.bdra-30 {
   border-radius: 30px;
}

.bdra-50 {
   border-radius: 30px;
}

.img-shadow {
   box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05);
}

@media screen and (max-width: 767px) {
   .bdra-20 {
      border-radius: 10px;
   }

   .bdra-30 {
      border-radius: 15px;
   }

   .bdra-50 {
      border-radius: 25px;
   }
}

/* -- --*/
.w600 {
   max-width: 600px;
   margin: 0 auto;
}

.w800 {
   max-width: 800px;
   margin: 0 auto;
}

.w900 {
   max-width: 900px;
   margin: 0 auto;
}

.w1100 {
   max-width: 1120px;
   margin: 0 auto;
}

.w1280 {
   width: 100%;
   max-width: 1280px;
   margin: 0 auto;
}

/* -- --*/
.section-space {
   padding: 120px 0;
}

.mb90 {
   margin-bottom: 90px;
}

.pt20 {
   padding-top: 20px;
}

.pt30 {
   padding-top: 30px;
}

.pt80 {
   padding-top: 80px;
}

.pt100 {
   padding-top: 100px;
}

.pt120 {
   padding-top: 120px;
}

.pb30 {
   padding-bottom: 30px;
}

.pb80 {
   padding-bottom: 80px;
}

.pb100 {
   padding-bottom: 100px;
}

.pb120 {
   padding-bottom: 120px;
}

.pb180 {
   padding-bottom: 180px;
}

@media screen and (max-width: 767px) {
   .section-space {
      padding: 50px 0;
   }

   .pt20 {
      padding-top: 15px;
   }

   .pt30 {
      padding-top: 20px;
   }

   .pt80 {
      padding-top: 40px;
   }

   .pb30 {
      padding-bottom: 20px;
   }

   .pt100,
   .pt120 {
      padding-top: 50px;
   }

   .pb80 {
      padding-bottom: 40px;
   }

   .pb100,
   .pb120 {
      padding-bottom: 50px;
   }

   .pb180 {
      padding-bottom: 80px;
   }
}

/* -- --*/
.bg-cl01 {
   background: #F4F4F5;
}

/* -- -- */
.img-zoom {
   display: block;
   overflow: hidden;
}

.img-zoom .img,
.img-zoom .img-cover {
   transition: 0.6s ease-in-out;
}

.img-zoom:hover {
   opacity: 1;
}

.img-zoom:hover .img,
.img-zoom:hover .img-cover {
   transform: scale(1.07);
   filter: brightness(0.8);
}

/* -- -- */
.effect-bnr a {
   display: block;
   background-color: #030c17;
   position: relative;
}

.effect-bnr a:after {
   content: '';
   position: absolute;
   top: 30px;
   right: 30px;
   bottom: 30px;
   left: 30px;
   border: 1px solid #fff;
   box-shadow: 0 0 0 30px rgba(255, 255, 255, 0.1);
   opacity: 0;
   -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
   transition: opacity 0.35s, transform 0.35s;
   -webkit-transform: scale3d(1.1, 1.1, 1);
   transform: scale3d(1.1, 1.1, 1);
}

.effect-bnr a:hover {
   opacity: 1;
}

.effect-bnr a:hover:after {
   opacity: 1;
   -webkit-transform: scale3d(1, 1, 1);
   transform: scale3d(1, 1, 1);
}

.effect-bnr a:hover img {
   opacity: 0.3 !important;
}

/* -- --*/
.tb-style {
   position: relative;
}

.tb-style dl {
   display: table;
   width: 100%;
}

.tb-style dl+dl {
   border-top: 1px solid #DBDBDB;
   margin-top: 35px;
   padding-top: 35px;
}

.tb-style dl dt,
.tb-style dl dd {
   display: table-cell;
   vertical-align: top;
}

.tb-style dl dt {
   width: 250px;
}

.tb-style dl dd {
   padding-left: 30px;
}

@media screen and (max-width: 767px) {
   .tb-style dl {
      display: block;
   }

   .tb-style dl+dl {
      margin-top: 25px;
      padding-top: 25px;
   }

   .tb-style dl dt,
   .tb-style dl dd {
      display: block;
      height: auto;
   }

   .tb-style dl dt {
      width: auto;
   }

   .tb-style dl dd {
      padding-left: 0;
   }
}

/* -- -- */
.swiper {
   overflow: hidden;
   position: relative;
}

.swiper-wrapper {
   transition-timing-function: linear;
}

.swiper-button-next,
.swiper-button-prev {
   width: 70px;
   height: 70px;
   border-radius: 50%;
   overflow: hidden;
   background-color: #1C4B68;
   transition: all 0.3s;
}

.swiper-button-next:after,
.swiper-button-prev:after {
   width: 100%;
   height: 100%;
   font-size: 0;
}

.swiper-button-next:after {
   background: url("../img/common/slider-next.png") no-repeat center/23px auto;
}

.swiper-button-prev:after {
   background: url("../img/common/slider-prev.png") no-repeat center/23px auto;
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
   opacity: 0.7;
}

.swiper-pagination {
   display: flex;
   align-items: center;
   gap: 12px;
   width: auto;
   position: static;
   margin: 0;
   padding-right: 10px;
}

.swiper-pagination .swiper-pagination-bullet {
   display: block;
   width: auto;
   height: auto;
   border-radius: 0;
   background: transparent;
   opacity: 1;
   font-weight: 600;
   font-size: 14px;
   letter-spacing: 0.04em;
   line-height: 30px;
   margin: 0;
}

.swiper-pagination .swiper-pagination-bullet-active {
   color: #53B075;
}

@media screen and (max-width: 767px) {

   .swiper-button-next,
   .swiper-button-prev {
      width: 40px;
      height: 40px;
   }
}

/* -- --*/
.slick-arrow {
   display: block;
   width: 26px;
   height: 51px;
   background: transparent;
   border: 0;
   font-size: 0;
   outline: 0;
   position: absolute;
   top: 50%;
   transform: translateY(-50%);
   cursor: pointer;
   transition: all 0.3s;
   z-index: 1;
   border-radius: 50%;
}

.slick-arrow:before {
   content: '';
   width: 100%;
   height: 100%;
   background: no-repeat center / 100% auto;
   position: absolute;
   top: 0;
   left: 0;
   filter: drop-shadow(0 3px 6px rgba(0, 0, 0, 0.16));
}

.slick-arrow:hover {
   opacity: 0.7;
}

.slick-prev {
   left: 0;
}

.slick-prev:before {
   background-image: url("../img/common/slider-prev.png");
}

.slick-next {
   right: 0;
}

.slick-next:before {
   background-image: url("../img/common/slider-next.png");
}

@media screen and (max-width: 767px) {
   .slick-arrow {
      width: 27px;
      height: 36px;
   }
}

.slick-dots {
   display: flex;
   justify-content: center;
   align-items: center;
   gap: 40px;
}

.slick-dots li {
   width: 11px;
   height: 11px;
   position: relative;
}

.slick-dots button {
   display: block;
   width: 100%;
   height: 100%;
   border-radius: 50%;
   background-color: #B4B4B4;
   border: 0;
   font-size: 0;
   transition: all 0.3s;
}

.slick-dots .slick-active button,
.slick-dots li:hover button {
   background-color: #0078F8;
}

/* -- --*/
.photo-full img {
   width: 100%;
   max-width: inherit;
}

.img-cover {
   width: 100%;
   max-width: inherit;
   height: 100%;
   object-fit: cover;
}

@media screen and (max-width: 767px) {
   .photo-full {
      width: 100%;
      height: 60vw;
   }

   .photo-full img {
      height: 100%;
      object-fit: cover;
   }
}

/* -- --*/
hr {
   border: 0;
   border-top: 1px solid #ccc;
}

/*=============================================*
 * Key
 *=============================================*/
#kv {
   width: 100%;
   border-bottom: 1px solid #DBDBDB;
   padding: 168px 0 64px;
   box-sizing: border-box;
}

#kv .page-title {
   background: url("../img/common/dx_line.png") no-repeat center left/48px auto;
   font-weight: 700;
   font-size: 40px;
   line-height: 1;
   padding-left: 60px;
}

#kv .page-title .ttl-sub:first-letter {
   text-transform: uppercase;
}

@media screen and (max-width: 767px) {
   #kv {
      border-bottom: 0;
      padding: 0 7.5vw;
   }

   #kv .wrap {
      border-bottom: 1px solid #DBDBDB;
      padding: 80px 0 25px;
   }
}

@media screen and (max-width: 423px) {
   #kv .page-title {
      background-size: auto 42px;
      font-size: 32px;
      line-height: 1.3;
      padding-left: 45px;
   }

   .page-id-211 #kv .page-title {
      font-size: 25px;
   }

   .page-id-218 #kv .page-title {
      font-size: 22px;
   }

   .page-id-222 #kv .page-title {
      font-size: 22px;
   }

   .page-id-222 #kv .page-title .ttl-sub {
      font-size: 10px;
   }
}

/* -- --*/
.breadcrumbs {
   font-weight: 500;
   font-size: 12px;
   letter-spacing: 0;
   line-height: 17px;
   position: relative;
   padding: 48px 0 84px;
}

.breadcrumbs ul {
   display: flex;
   flex-wrap: wrap;
}

.breadcrumbs ul li+li:before {
   content: '＞';
   display: inline-block;
   vertical-align: baseline;
   margin: 0 10px;
}

.breadcrumbs a {
   color: #0078F8;
}

.breadcrumbs a:hover {
   text-decoration: underline;
}

@media screen and (max-width: 1023px) {
   .breadcrumbs .wrap {
      overflow-x: auto;
      overflow-y: hidden;
      padding-bottom: 5px;
   }

   .breadcrumbs ul {
      width: max-content;
   }
}

@media screen and (max-width: 767px) {
   .breadcrumbs {
      padding: 20px 0 50px;
   }
}

/*=============================================*
 * 404
 *=============================================*/
#content-404 {
   text-align: center;
   padding: 120px 0;
}

#content-404 .txt {
   padding-top: 40px;
}

#content-404 .button {
   text-align: center;
   padding-top: 40px;
}

@media screen and (max-width: 767px) {
   #content-404 {
      padding: 80px 0;
   }

   #content-404 .txt,
   #content-404 .button {
      padding-top: 30px;
   }
}

/*=============================================*
* お問い合わせ
*=============================================*/
.wpcf7 {
   position: relative;
}

.wpcf7 .select {
   position: relative;
}

.wpcf7 .select {
   display: flex;
   align-items: flex-start;
   width: 100%;
   position: relative;
}

.wpcf7 .select .wpcf7-form-control-wrap {
   display: block;
   flex: 1;
   position: relative;
}

.wpcf7 .select .wpcf7-form-control-wrap::after {
   content: '';
   background: url('../img/common/arrow-down.png') no-repeat center top / cover;
   width: 15px;
   height: 6px;
   position: absolute;
   top: 18px;
   right: 20px;
}

.wpcf7 .select select {
   display: block;
   width: 100%;
   height: 100%;
   -webkit-appearance: none;
   -moz-appearance: none;
   outline: 0;
   box-shadow: none;
   background-color: #fff;
   border: 0;
   line-height: 30px;
   border-radius: 7px;
   padding: 5px 50px 5px 15px;
   cursor: pointer;
}

.wpcf7 .select select::-ms-expand {
   display: none;
}

.wpcf7 input:not([type="checkbox"], [type="radio"]),
.wpcf7 textarea {
   display: block;
   width: 100%;
   background-color: #fff;
   border: 0;
   font-weight: 400;
   line-height: 30px;
   border-radius: 7px;
   outline: none;
   -webkit-appearance: none;
   -moz-appearance: none;
   box-sizing: border-box;
   padding: 5px 15px;
}

.wpcf7 textarea {
   height: 140px;
   resize: vertical;
}

.wpcf7 input[type="date"]::-webkit-calendar-picker-indicator {
   width: 100%;
   height: 100%;
   cursor: pointer;
   background: url("../img/common/arrow-down.png") no-repeat top 26px right 25px/15px auto;
   position: absolute;
   top: 0;
   left: 0;
}

.wpcf7 ::-webkit-input-placeholder {
   color: #B1B1B1;
}

.wpcf7 ::-moz-placeholder {
   color: #B1B1B1;
}

.wpcf7 :-ms-input-placeholder {
   color: #B1B1B1;
}

.wpcf7 :-moz-placeholder {
   color: #B1B1B1;
}

.wpcf7-checkbox {
   display: flex;
   align-items: center;
   flex-wrap: wrap;
   gap: 10px 48px;
   line-height: 24px;
}

.wpcf7-checkbox .wpcf7-list-item {
   display: block;
   margin-left: 0;
   cursor: pointer;
}

.wpcf7-checkbox input {
   display: none;
}

.wpcf7-checkbox .wpcf7-list-item-label {
   display: inline-grid;
   grid-template-columns: 16px 1fr;
   align-items: flex-start;
   gap: 5px;
   cursor: pointer;
}

.wpcf7-checkbox .wpcf7-list-item-label:before,
.wpcf7-checkbox .wpcf7-list-item-label:after {
   content: '';
   width: 16px;
   height: 16px;
   background-color: #fff;
   border: 1px solid #E3E3E3;
   grid-area: 1/1;
   position: relative;
   top: 1px;
   margin: auto;
}

.wpcf7-checkbox .wpcf7-list-item-label:after {
   background-color: #14232E;
   width: 10px;
   height: 10px;
   left: 1px;
   display: none;
}

.wpcf7-checkbox input:checked+.wpcf7-list-item-label:after {
   display: block;
}

@media screen and (max-width: 767px) {

   .wpcf7 input:not([type="checkbox"], [type="radio"]),
   .wpcf7 textarea {
      padding: 9px 15px;
   }

   .wpcf7 .select .wpcf7-form-control-wrap::after {
      top: 22px;
   }

   .wpcf7 .select select {
      padding: 9px 50px 9px 15px;
   }

   .wpcf7 textarea {
      height: 200px;
   }

   .wpcf7-checkbox {
      gap: 10px 20px;
   }
}